*{
   margin: 0;
   padding: 0;
}

body {
	
	background-color: #000052;
	color: #77B7C7;
	font-family: verdana, arial, helvetica, sans-serif;
	text-align: center;
	font-size: 1em;
}

#wrapper {
	background-color: #000052;
	margin: 20px 0 20px 0;
	padding: 5px, 5px, 5px, 5px;
	color: 9191E5;
}


#bignav {
  border-top: 2px solid#8E6128;
  border-bottom: 2px solid #8E6128;
  height: 1.5%;
	background-color: #F1D2A3;
}

#bignav ul {
  margin: 0;
  padding: 10px 30px 10px 30px;
  text-align: center;
}

#bignav li {
  display: inline;
  background-color: #F1D2A3;
  color: #8E5718;
	font-weight: bold;
	font-family: verdana, helvetica, arial, sans-serif;
	font-variant: small-caps;
}


#bignav a:link {
  text-decoration: none;
  background-color: #F1D2A3;
  color: #663339;
	font-weight: bold;
	font-family: trebuchet, verdana, helvetica, arial, sans-serif;
	font-variant: small-caps;
	letter-spacing: 2px;
}

#smaller a:link, #smaller li {
	color: #663339;
	font-variant: normal;
	font-size: 80%;
	font-weight: normal;
	letter-spacing: normal;
}

#bignav a:hover {
	color: white;
}


#bignav a:visited {
	text-decoration: none;
	color: #663339;
	outline: 0;
}

#bignav a:active {
	color: white;
	background: black;
	outline: 0;
}

#footer {
	background-color: #000052;
	padding: 10px, 10px, 10px, 10px;
	color: 77B7C7;
}

#footer p {
	
	font-size: .85em;
	padding: 10px, 10px, 10px, 10px;
	color: 77B7C7;
}



